[ubuntu-it] Digest di ubuntu-it, Volume 33, Numero 60

Pinco Pallino baodhah a yahoo.it
Gio 26 Lug 2007 12:01:40 BST


Ciao, Alessandro.

Grazie innanzitutto per avermi risposto. :) 
Ho provato a seguire il tuo consiglio, ma la cosa non  andata a buon fine, come puoi vedere da quanto ti riporto di sguito:

pinco a pinco-laptop:~$ sudo apt-get install nvidia-glx
Password:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
nvidia-glx is already the newest version.
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
  compiz: Depends: compiz-decorator
  compiz-gnome: Depends: compiz-gtk (= 1:0.3.6-1ubuntu13) but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
pinco a pinco-laptop:~$ sudo apt-get -f install nvidia-glx
Reading package lists... Done
Building dependency tree       
Reading state information... Done
nvidia-glx is already the newest version.
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
  compiz: Depends: compiz-decorator
  compiz-gnome: Depends: compiz-gtk (= 1:0.3.6-1ubuntu13) but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
pinco a pinco-laptop:~$ sudo apt-get -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Correcting dependencies... Done
The following extra packages will be installed:
  compiz-gnome
The following packages will be upgraded:
  compiz-gnome
1 upgraded, 0 newly installed, 0 to remove and 193 not upgraded.
1 not fully installed or removed.
Need to get 0B/165kB of archives.
After unpacking 1282kB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
  compiz-gnome
Install these packages without verification [y/N]? y
(Reading database ... 101980 files and directories currently installed.)
Preparing to replace compiz-gnome 1:0.3.6-1ubuntu13 (using .../compiz-gnome_1%3a0.5.1+git20070719~3v1ubuntu0_i386.deb) ...
Unpacking replacement compiz-gnome ...
dpkg: error processing /var/cache/apt/archives/compiz-gnome_1%3a0.5.1+git20070719~3v1ubuntu0_i386.deb (--unpack):
 trying to overwrite `/usr/lib/compiz/libgconf.so', which is also in package compiz-plugins
Errors were encountered while processing:
 /var/cache/apt/archives/compiz-gnome_1%3a0.5.1+git20070719~3v1ubuntu0_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
pinco a pinco-laptop:~$ 

:( Help!!!

Francesco

>Ciao

>Non sei l'unico ad avere avuto qualche problemino con la scheda grafica GE
>Force 7300.

>per risolvere il problema cerca nvidia-glx  un pacchetto deb, su tre
>distribuzioni di ubuntu una sola conteneva la cartella resticted
>sottocartella L , se hai una distribuzione  che non la contiene  vai al sito
>open skills, titolo UBUNTU suggerimenti per problemi iniziali, driver
>nvidia.

>Una cosa che devo ancora capire perch tre distribuzioni di Ubuntu 7.04
>tutte apparentemente uguali non lo sono, per giunta prese da riviste che
>sono ben note e garantiscono il contenuto dei dvd e con tanto di articolo
>dettagliato.
>
>Ciao.


>>
>> Salve a tutti!
>>
>>Premetto che ho Feisty... Ho un problema con la scheda grafica del mio
>> notebook Asus, una Nvidia GE FORCE 7300: l'accelerazione grafica non va. I
>> suoi restricted drivers sono elencati, ma quando ci clicco sopra per
>> attivarli non succede nulla, nonostante abbia anche scaricato i 3 pacchetti
>> di Synaptic in cui compariva il nome "Nvidia".
>> Quello che mi f specie  che in precedenza avevo gi installato Feisty e
>> tutto era andato per il meglio da sbito, senza bisogno di alcun intervento
>> da parte mia, mentre ora che ho wippato l'hd, a sguito di qualche
>> problemuccio conseguente l'aggiunta dei 3 dvd dell'ultima Debian (per avere
>> pi programmi senza bisogno di dover scaricare da Internet) la scheda
>> grafica  riconosciuta, ma -ripeto- i suoi restricted drivers non mi riesce
>> di attivarli...
>> Qualcuno potrebbe aiutarmi, per favore?
>>
>> Francesco
>>








      ___________________________________ 
L'email della prossima generazione? Puoi averla con la nuova Yahoo! Mail: http://it.docs.yahoo.com/nowyoucan.html
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: https://lists.ubuntu.com/archives/ubuntu-it/attachments/20070726/1d21c895/attachment.htm 


Maggiori informazioni sulla lista ubuntu-it